body {
  margin: 0;
  padding: 0;
  background-color: #666666;
}

#overlay {
  position: absolute;
  z-index: 10;
  width: 100%;
}

#cityscape {
  text-align: center;
  position: absolute;
  left: 50%;
  margin-left: -400px;
  width: 800px;
  height: 0px;
}

#cityscape canvas {
  width: 800px;
  height: 140px;
}

#preview {
  display: inline-block;
}

#drawer {
}

.toggle {
  width: 10em;
  text-align: center;
}

.toggle img {
  float: left;
  margin-top: 11px;
}

.drawer {
  visibility: hidden;
  height: 0;
}

#landmarks {
  /*display: inline-block;*/
  padding-left: 14px;
  padding-right: 14px;
  background-color: white;
}

.landmark {
  display: inline-block;
  margin: 12px 12px 12px 0;
}

.landmark img {
  position: absolute;
  top: 0;
  left: 0;
}

.landmark-inner-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 126px;
  max-width: 126px;
}

.found-container {
  width: 126px;
  height: 126px;
  display: table-cell;
  vertical-align: bottom;
  -webkit-font-smoothing: antialiased;
}

.found-name {
  width: 126px;
  background-color: rgba(178,178,178, .8);
  opacity: 0.9;
  color: white;
  font-family: Andale Mono, sans-serif;
  font-size: 9pt;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 1pt;
}

.not-found-container {
  display: table-cell;
  height: 126px;
  vertical-align: middle;
}

.not-found {
  background-color: rgba(178,178,178, .4);
  height: 68px;
  width: 126px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.not-found > span {
  margin: auto;
  display: block;
  background-color: #D8AD68;
  width: 89px;
  padding: 1px 2px;
  font-size: 0.8em;
  font-family: Andale Mono, sans-serif;
  font-size: 9pt;
  color: #606060;
  opacity: 1;
}

.jcarousel-controls-container {
    vertical-align: middle;
}

.landmarks-container .scoreboard-line {
  margin: -12px auto 0 auto;
  visibility: hidden;
}

.frame {
    height: 40px;      /* equals max image height */
    width: 100%;    
    text-align: center; 
    margin: 1em 0;
    position: absolute;
    top: 0;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

canvas {
  position: absolute;
}

.dragging {
  cursor: drag;
}

.tile {
  position: absolute;
  border: solid blue 1px;
  width: 100px;
  height: 100px;
}

.container {
  display: inline-block;
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#canvasmap {
  background-color: black;
}

.nav {
  position: absolute;
}

#up {
  top: 2em;
  left: 50%;
}

#right {
  top: 50%;
  right: 2em;
}

#down {
  bottom: 2em;
  left: 50%;
}

#left {
  top: 50%;
  left: 2em;
}

#zoomin {
  top: 50%;
  left: 46%;
}

#zoomout {
  top: 50%;
  left: 54%;
}

/*.landmark {
  display: inline-block;
}*/

.pointer {
  cursor: pointer;
}

.move {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab;
}

.grabbing {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing;
}

.default {
  cursor: default;
}

.nocursor {
  cursor: none;
}

#tiles {
  background-color: white;
}

#tiles img {
  width: 75px;
  height: 75px;
  display: inline-block;
}

#logins {
  padding: 1em;
}

#logins > div {
  display: inline-block;
}

#title {
  float: right;
  font-family: Monad Regular, sans-serif;
  font-size: 11pt;
  color: black;
  padding-bottom: 0;
  padding-right: .5em;
}

#leftfade, #rightfade {
  top: 0;
  position: absolute;
  pointer-events: none;
}

#leftfade {
  left: 0;
}

#rightfade {
  right: 0;
}

#main-nav-container {
    width: 100%;
    height: 3em;
    background-color: rgba(0,0,0,0.3);
}

#main-nav {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    opacity: 1;
    min-width: 66em;
    text-align: center;
}

#main-nav > ul {
  list-style: none;
  margin: auto;
  padding: 0;
  display: inline-block;
}

#main-nav > ul li:hover > ul {
  display: block;
}

#main-nav > ul li {
    color: white;
    display: inline-block;
    line-height: 3em;
    padding: 0 1em;
    position: relative;
    vertical-align: bottom;
    height: 100%;
    cursor: pointer;
}

#main-nav .dark:hover {
    background-color: #000;
}

#main-nav > ul li.close, #right .close {
    background-color: #000;
    background-image: url('img/closehints.png');
    background-repeat: no-repeat;
    background-position: 1em;
}

.heavy-font, .songtitle {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 9pt;
  text-transform: uppercase;
  letter-spacing: 1pt;
}

#carousel {
  position: relative;
  overflow: hidden;
}

#carousel ul {
  background-color: white;
  overflow-x: hidden;
  white-space: nowrap;
  font-size: 0;
  margin: 0;
  padding: 0;
}

#carousel li {
  display: inline-block;
  font-size: 1rem;
  width: 126px;
  height: 126px;
  margin: 12px 12px 12px 0;
  white-space: normal;
  cursor: pointer;
}

#carousel li .flash {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: -126px;
  height: 126px;
  border: 2px solid transparent;
}

#carousel .prev, #carousel .next {
  position: absolute;
  top: 55px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  background-image: url('img/scoreboard/arrow.png');
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
  z-index: 1;
}

#carousel .prev {
  left: 1em;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  transform: rotate(-90deg);
}

#carousel .next {
  right: 1em;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  transform: rotate(90deg);
}

#carousel .prev.mouse-down, #carousel .next.mouse-down {
  background-position: 0 40px;
}

#carousel .controls-container {
    vertical-align: middle;
}

.flip {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.face {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.logo {
  position: absolute;
  width: 500px;
  height: 500px;
  top: 50%;
  left: 50%;
  margin-top: -250px;
  margin-left: -250px;
  border-radius: 600px;
}

.off {
  z-index: 5;
}
.on {
  z-index: 5;
}
.signin-text {
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  width: 500px;
  height: 500px;
}

.flip.instructions {
  display: none;
}

/* http://www.cssplay.co.uk/menu/css3-3d-card.html */
/* .face { */
#card-mouseover.logo div.front,
#card-mouseover.logo div.back {
  -webkit-transition: .7s ease-in-out;
  -moz-transition: .7s ease-in-out;
  -ms-transition: .7s ease-in-out;
  -o-transition: .7s ease-in-out;
  transition: .7s ease-in-out;
}

#card-mouseover.welcome div.front,
#card-mouseover.welcome div.back {
  -webkit-transition: .7s ease-in-out;
  -moz-transition: .7s ease-in-out;
  -ms-transition: .7s ease-in-out;
  -o-transition: .7s ease-in-out;
  transition: .7s ease-in-out;
}

#card-mouseover.logo div.back {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-transform: perspective(800px) rotateY(180deg);
  -webkit-transform: perspective(800px) rotateY(180deg);
  transform: perspective(800px) rotateY(180deg);
}

#card-mouseover.logo div.front {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-transform: perspective(800px) rotateY(0deg);
  -webkit-transform: perspective(800px) rotateY(0deg);
  transform: perspective(800px) rotateY(0deg);
}

#card-mouseover.welcome div.back {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-transform: perspective(800px) rotateY(0);
  -webkit-transform: perspective(800px) rotateY(0);
  transform: perspective(800px) rotateY(0);
}

#card-mouseover.welcome div.front {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: perspective(800px) rotateY(-179.9deg);
  -moz-transform: perspective(800px) rotateY(-179.9deg);
  transform: perspective(800px) rotateY(-179.9deg);
}


.instructions .signin-container {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 500px;
  height: 500px;
  margin-top: -250px;
  margin-left: -250px;
}

.signin-container img {
  position: absolute;
}

.instructions .ffacebook {
  top: 314px;
}

.instructions .ggoogle {
  top: 360px;
}

.instructions .llater {
  top: 404px;
}

.instructions .continue {
  top: 354px;
}

.signin-container .z {
  z-index: 10;
  position: absolute;
  width: 135px;
  height: 25px;
  left: 182px;
  cursor: pointer;
}

.signin-button {
  height: 25px;
  left: 182px;
  cursor: pointer;
  text-align: center;
  padding: .5em;
}

.signin-container input, .instructions button {
  display: block;
  font-family: sans-serif;
  font-size: 12pt;
  width: 16em;
}

.signin-container input {
  background-color: #ffcc99;
}

.signin-container button {
  padding: 1em;
}

#closeness {
  background-color: white;
  position: absolute;
  bottom: 0;
  z-index: 10;
  width: 100%;
  text-align: center;
}

#closenesscanvas {
  background-color: white;
  position: absolute;
  top: 500px;
  left: 0;
  z-index: 10;
}

#card-mouseover {
  position: absolute;
  width: 500px;
  height: 500px;
  top: 50%;
  left: 50%;
  margin-top: -250px;
  margin-left: -250px;
}

#right {
  position: absolute !important;
  top: 0;
  right: 0;
}

#film {
  background-color: #00deff;
}

#film a {
  display: block;
  color: white !important;
  text-decoration: none;
  width: 100%;
  height: 100%;
}

.credits-container {
  width: 100%;
  height: 100%;
}

.credits {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 500px;
  height: 500px;
  margin-top: -250px;
  margin-left: -250px;
  border-radius: 600px;
  z-index: 10;
  display: none;
  background-color: rgb(34, 34, 34);
}

.credits .role {
  font-weight: bold;  
  margin-top: 1em;
}

.credits .credit {

}

.credits > div {
  padding-top: 1em;
  color: white;
  text-align: center;
  font-size: smaller;
}

.left {
  position: absolute !important;
  top: 0;
  left: 0;
}

#info {
  width: 18px;
  height: 100%;
  background-image: url('img/information.png');
  background-repeat: no-repeat;
  background-position: center;
  height: 3em !important;
}

#right > li {
  padding 0 1em;
}

#credits {
  padding-left: 30px !important;
  width: 6em;
}

.redeem {
  -webkit-touch-callout: initial;
  -webkit-user-select: initial;
  -khtml-user-select: initial;
  -moz-user-select: initial;
  -ms-user-select: initial;
  user-select: initial;
}

#music-controls {
  padding: 0 !important;
  padding-right: 3px;
}

#music-controls:hover {
  background-color: none !important;
}

#music-controls img {
  vertical-align: middle;
}

#music-controls .slider {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 4px;
}

#music-controls .slider.off {
  left: 59px;
}

#music-controls .green.off {
  display: none;
}

#music-controls div {
  height: 30px;
  position: absolute;
  top: 0;
  z-index: 10;
}

#music-controls div.off {
  width: 20px;
  left: 59px;
}

  37
#music-controls div.first {
  width: 13px;
  left: 72px;
}

#music-controls div.second {
  width: 15px;
  left: 85px;
}

#music-controls div.third {
  width: 13px;
  left: 100px;
}

#music-controls div.fourth {
  width: 15px;
  left: 115px;
}

#soundtrack {
  display: none;
}
